---
title: GitLab First Look
description: Join GitLab First Look for access to betas!
suppress_header: true
twitter_image: '/images/tweets/gitlab-first-look-twitter-card.png'
extra_css:
  - first-look.css
---

.blank-header
  %img.image-border.image-border-left{ src: "/images/home/icons-pattern-left.svg", alt: "Gitlab hero border pattern left svg" }
  %img.image-border.image-border-right{ src: "/images/home/icons-pattern-right.svg", alt: "Gitlab hero border pattern right svg" }
  .header-content
    %img.hero-image-large{ src: "/images/first-look/first-look-header.svg", alt: "Gitlab first look header logo svg" }
    %h1 GitLab First Look
    %p Join GitLab First Look for access to betas!
    %a.btn.cta-btn.orange{ href: "https://gitlab.fra1.qualtrics.com/jfe/form/SV_51J9D8skLbWqdil", target: "_blank" }
      Apply to join

.gitlab-content-container
  .content
    .benefits-container
      .benefit-container
        %img.benefit-icon{ src: "/images/first-look/first-look-latest-features.svg", alt: "Gitlab first look latest features logo svg" }
        %h4.text-center Get the latest features
      .benefit-container
        %img.benefit-icon{ src: "/images/press/get-in-touch-icon.svg", alt: "Gitlab get in touch icon svg" }
        %h4.text-center Share your feedback
      .benefit-container
        %img.benefit-icon{ src: "/images/first-look/first-look-drive-improvements.svg", alt: "Gitlab first look drive improvements logo svg" }
        %h4.text-center Drive product improvements for a better user experience

  .content
    .tile
      %p
        At GitLab, everyone can contribute, and that means you! Our UX team is launching GitLab First Look, a comprehensive research program that will help us get closer to our users and ship the features and fixes you need to do your best work. Along with usability testing, surveys, and interviews, we’re thrilled to be adding beta testing to the mix — so you can get your hands on new features before they’re released.
      %p
        With your help, we can make every release the best release ever.

  .content
    %h2.content-title What's in it for me?
    .tiles-container
      .tile
        %img.tile-icon-large{ src: "/images/first-look/first-look-invitations.svg", alt: "Gitlab first look invitations logo svg" }
        .tile-content
          %p.text-center Invitations to research studies, both paid and unpaid.
      .tile
        %img.tile-icon-large{ src: "/images/first-look/first-look-early-access.svg", alt: "Gitlab first look early access logo svg" }
        .tile-content
          %p.text-center Early access to new features.
      .tile
        %img.tile-icon-large{ src: "/images/first-look/first-look-ux.svg", alt: "Gitlab first look ux logo svg" }
        .tile-content
          %p.text-center Help us directly improve GitLab’s user experience.
    .tiles-container
      .tile
        %img.tile-icon-large{ src: "/images/first-look/first-look-influence.svg", alt: "Gitlab first look influence logo svg" }
        .tile-content
          %p.text-center Influence what GitLab builds next.
      .tile
        %img.tile-icon-large{ src: "/images/first-look/first-look-swag.svg", alt: "Gitlab first look swag logo svg" }
        .tile-content
          %p.text-center The opportunity to win GitLab swag.

  .content
    %h2.content-title What type of research do you do?
    .grid-layout.grid-layout2
      .grid-item
        %img.research-icon{ src: "/images/first-look/first-look-beta-testing.svg", alt: "Gitlab first look beta testing logo svg" }
        %h4 Beta testing
        %p Test out a beta release of a feature and provide feedback by means of a survey.
      .grid-item
        %img.research-icon{ src: "/images/first-look/first-look-card-sorts.svg", alt: "Gitlab first look card sorts logo svg" }
        %h4 Card sorts
        %p During a card sort, you’ll be asked to organise topics into themes. Usually, this is an unmoderated form of research but we may occasionally ask whether a researcher can observe you while you complete the exercise.
      .grid-item
        %img.research-icon{ src: "/images/first-look/first-look-design-evals.svg", alt: "Gitlab first look design evals logo svg" }
        %h4 Design evaluations
        %p You will be shown 1 or more images and will be asked to answer a series of written questions and/or tasks. This is an unmoderated form of research.
      .grid-item
        %img.research-icon{ src: "/images/first-look/first-look-surveys.svg", alt: "Gitlab first look surveys logo svg" }
        %h4 Surveys
        %p A survey requires you to fill out an online questionnaire.
      .grid-item
        %img.research-icon{ src: "/images/first-look/first-look-usability-testing.svg", alt: "Gitlab first look usability testing logo svg" }
        %h4 Usability testing
        %p You will be asked to complete several short tasks using GitLab and/or a prototype while talking out loud about what you're doing, thinking and feeling. Our usability testing sessions are normally moderated, which means you’ll be talking 1 on 1 with a UX Researcher.
      .grid-item
        %img.research-icon{ src: "/images/press/get-in-touch-icon.svg", alt: "Gitlab get in touch logo svg" }
        %h4 User interviews
        %p During a user interview, you’ll chat 1 on 1 with a UX Researcher. We’ll cover topics such as your experiences with GitLab and the challenges you face at work.
    %p.margin-top30.text-center
      *All research studies take place remotely from the comfort of your own computer.
  .content
    .tile.cta-tile.flex-container.justify-center.align-center
      %img.tile-icon-large{ src: "/images/first-look/first-look-header.svg", alt: "Gitlab first look header svg" }
      %p
        %a{ href: "https://gitlab.fra1.qualtrics.com/jfe/form/SV_51J9D8skLbWqdil", target: "_blank" }
          Apply to join
        and get your hands on new features before they’re released.

  .content
    %h2.content-title Frequently asked questions
    .grid-layout.grid-layout2
      .grid-item
        %h4 Do I need to be willing to do all types of research?
        %p No, when you sign-up to GitLab First Look you can specify the type of research studies you’d like to be involved with.
      .grid-item
        %h4 Do I need to be a GitLab user to sign-up?
        %p No, we often conduct research with people who don’t currently use GitLab.
      .grid-item
        %h4 Do I have to live in a certain country to participate?
        %p No, we conduct research with users around the world. We ask that you speak in English for any usability testing or user interviews you take part in.
      .grid-item
        %h4 Do I have to be 18 or over to participate?
        %p Yes, you will need to be 18 or over to participate.
      .grid-item
        %h4 What will you do with my personal information?
        %p The information you provide will only be used to pair you with suitable research studies and won't be shared or sold to external parties.
      .grid-item
        %h4 How do I unsubscribe from GitLab First Look?
        %p
          You can unsubscribe using the link in our emails or
          %a{ href: "mailto:firstlook@gitlab.com?subject=GitLab%20First%20Look" } by contacting us
          directly.
      .grid-item
        %h4 Is there anything else I should know?
        %p At GitLab, we value transparency. By making information public we can reduce the threshold to contribution and make collaboration easier. With your permission, we record all user interviews and usability testing sessions. We would also love to share the recording on GitLab. This is completely voluntary and up to you. In any use of the recordings, no personally identifiable information will be disclosed. We'll ask for your consent before you complete any user interviews or usability testing with GitLab. Finally, we live by our mantra that everyone can contribute. You don't have to be an expert developer or designer to help us out!

.gitlab-cta-container.text-center
  .container
    %h2.color-primary
      Join GitLab First Look for access to betas!
    %p
      With your help, we can make every release the best release ever.
    %a.btn.cta-btn.accent.margin-top20{ href: "https://gitlab.fra1.qualtrics.com/jfe/form/SV_51J9D8skLbWqdil", target: "_blank" }
      Apply to join
